.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.315435,0.000000,-0.067318,0.384677,0,0);-ms-transform:matrix(0.315435,0.000000,-0.067318,0.384677,0,0);-webkit-transform:matrix(0.315435,0.000000,-0.067318,0.384677,0,0);}
.m1{transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);-ms-transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);-webkit-transform:matrix(0.382263,0.000000,-0.079893,0.382263,0,0);}
.m3{transform:matrix(0.390489,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390489,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390489,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390597,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390597,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390597,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls26{letter-spacing:-0.442800px;}
.ls2b{letter-spacing:-0.198000px;}
.ls1{letter-spacing:-0.173600px;}
.ls2a{letter-spacing:-0.104400px;}
.ls33{letter-spacing:-0.061200px;}
.ls8{letter-spacing:-0.041600px;}
.ls6{letter-spacing:-0.040000px;}
.ls0{letter-spacing:-0.038400px;}
.ls24{letter-spacing:-0.038000px;}
.ls5{letter-spacing:-0.036000px;}
.ls14{letter-spacing:-0.035200px;}
.ls2d{letter-spacing:-0.032400px;}
.lse{letter-spacing:-0.032000px;}
.ls15{letter-spacing:-0.028800px;}
.ls1b{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.022400px;}
.ls10{letter-spacing:-0.019200px;}
.ls37{letter-spacing:-0.018389px;}
.lsd{letter-spacing:-0.016000px;}
.ls28{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.012800px;}
.ls3{letter-spacing:-0.012000px;}
.ls32{letter-spacing:-0.010800px;}
.ls16{letter-spacing:-0.009600px;}
.ls3a{letter-spacing:-0.007356px;}
.ls17{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.006400px;}
.ls27{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.002331px;}
.ls19{letter-spacing:0.004800px;}
.lsc{letter-spacing:0.006400px;}
.ls1c{letter-spacing:0.007200px;}
.ls1e{letter-spacing:0.009600px;}
.ls34{letter-spacing:0.010800px;}
.ls18{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.014400px;}
.ls12{letter-spacing:0.014711px;}
.ls1d{letter-spacing:0.016800px;}
.ls11{letter-spacing:0.018000px;}
.ls1f{letter-spacing:0.019200px;}
.ls39{letter-spacing:0.019600px;}
.ls22{letter-spacing:0.024000px;}
.ls38{letter-spacing:0.025200px;}
.ls21{letter-spacing:0.026400px;}
.ls20{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.040000px;}
.ls23{letter-spacing:0.042000px;}
.ls2c{letter-spacing:0.064800px;}
.ls36{letter-spacing:0.072000px;}
.ls35{letter-spacing:0.108000px;}
.ls31{letter-spacing:0.118800px;}
.ls2e{letter-spacing:0.122400px;}
.lsa{letter-spacing:0.124800px;}
.ls2f{letter-spacing:0.140400px;}
.ls29{letter-spacing:0.172800px;}
.lsf{letter-spacing:0.198400px;}
.ls30{letter-spacing:0.201600px;}
.ls3b{letter-spacing:1.059866px;}
.ls3c{letter-spacing:1.096413px;}
.ls3d{letter-spacing:1.132960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.200000px;}
.ws3{word-spacing:-2.000000px;}
.ws5{word-spacing:-1.800000px;}
.ws31{word-spacing:-1.411200px;}
.ws3c{word-spacing:-1.000800px;}
.ws52{word-spacing:-0.992000px;}
.ws4{word-spacing:-0.800000px;}
.ws4a{word-spacing:-0.784000px;}
.ws28{word-spacing:-0.583200px;}
.ws34{word-spacing:-0.499200px;}
.ws12{word-spacing:-0.399600px;}
.ws43{word-spacing:-0.392400px;}
.ws22{word-spacing:-0.369600px;}
.ws26{word-spacing:-0.201600px;}
.ws41{word-spacing:-0.108000px;}
.ws4c{word-spacing:-0.106656px;}
.ws45{word-spacing:-0.104400px;}
.ws13{word-spacing:-0.099300px;}
.ws47{word-spacing:-0.093600px;}
.ws48{word-spacing:-0.057600px;}
.ws3e{word-spacing:-0.025200px;}
.ws3d{word-spacing:-0.007200px;}
.ws3b{word-spacing:-0.002331px;}
.ws2{word-spacing:0.000000px;}
.ws42{word-spacing:0.021600px;}
.ws46{word-spacing:0.025200px;}
.ws49{word-spacing:0.025744px;}
.ws3f{word-spacing:0.028800px;}
.ws4b{word-spacing:0.042000px;}
.ws30{word-spacing:0.062400px;}
.ws33{word-spacing:0.091200px;}
.ws32{word-spacing:0.108000px;}
.ws2c{word-spacing:0.199200px;}
.ws35{word-spacing:0.216000px;}
.ws25{word-spacing:0.240000px;}
.ws2f{word-spacing:0.273600px;}
.ws24{word-spacing:0.297600px;}
.ws27{word-spacing:0.348000px;}
.ws29{word-spacing:0.372000px;}
.ws23{word-spacing:0.427200px;}
.ws2a{word-spacing:0.432000px;}
.ws2b{word-spacing:0.434400px;}
.ws3a{word-spacing:0.436800px;}
.ws39{word-spacing:0.444000px;}
.ws38{word-spacing:0.453600px;}
.ws2d{word-spacing:0.484800px;}
.ws51{word-spacing:0.495416px;}
.ws2e{word-spacing:0.499200px;}
.wsa{word-spacing:0.521600px;}
.ws36{word-spacing:0.597600px;}
.ws37{word-spacing:0.604800px;}
.ws40{word-spacing:0.622800px;}
.ws15{word-spacing:0.649600px;}
.ws7{word-spacing:0.684800px;}
.ws1e{word-spacing:0.742400px;}
.ws1b{word-spacing:0.745600px;}
.ws0{word-spacing:0.800000px;}
.ws50{word-spacing:0.824340px;}
.ws10{word-spacing:0.838400px;}
.ws16{word-spacing:0.851200px;}
.wsf{word-spacing:0.912000px;}
.ws1d{word-spacing:0.934400px;}
.ws4e{word-spacing:0.956800px;}
.ws1a{word-spacing:0.976000px;}
.wse{word-spacing:0.995200px;}
.ws21{word-spacing:0.998400px;}
.wsc{word-spacing:1.001600px;}
.ws4d{word-spacing:1.075200px;}
.ws1c{word-spacing:1.084800px;}
.ws14{word-spacing:1.088000px;}
.ws9{word-spacing:1.145600px;}
.ws17{word-spacing:1.171200px;}
.ws20{word-spacing:1.228800px;}
.wsd{word-spacing:1.344000px;}
.wsb{word-spacing:1.401600px;}
.ws18{word-spacing:1.449600px;}
.ws1f{word-spacing:1.564800px;}
.ws19{word-spacing:1.593600px;}
.ws44{word-spacing:1.598400px;}
.ws11{word-spacing:1.600000px;}
.ws4f{word-spacing:1.667200px;}
.ws8{word-spacing:2.198400px;}
.ws1{word-spacing:3.819200px;}
._0{margin-left:-4.144000px;}
._1{margin-left:-2.520000px;}
._4{margin-left:-1.408000px;}
._5{width:1.368000px;}
._2{width:7.200000px;}
._3{width:16.800000px;}
._a{width:18.252000px;}
._13{width:30.117600px;}
._6{width:45.324800px;}
._b{width:68.173200px;}
._e{width:71.057200px;}
._10{width:74.912400px;}
._8{width:88.823200px;}
._7{width:90.201600px;}
._d{width:94.867200px;}
._f{width:114.271200px;}
._12{width:115.635600px;}
._c{width:118.022400px;}
._18{width:129.985200px;}
._9{width:132.015600px;}
._11{width:135.716400px;}
._1a{width:140.623200px;}
._14{width:172.450800px;}
._17{width:201.985200px;}
._19{width:233.665200px;}
._15{width:239.403600px;}
._16{width:289.949600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fsa{font-size:20.800000px;}
.fs9{font-size:23.252400px;}
.fs8{font-size:23.305600px;}
.fs6{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:36.629200px;}
.fs5{font-size:36.777854px;}
.fs2{font-size:40.000000px;}
.fsd{font-size:40.607881px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:56.235294px;}
.y3a{bottom:62.796078px;}
.y39{bottom:72.168627px;}
.y38{bottom:91.663529px;}
.y37{bottom:102.910588px;}
.y36{bottom:114.157647px;}
.y35{bottom:125.404706px;}
.y34{bottom:136.651765px;}
.y33{bottom:147.898824px;}
.y32{bottom:159.145882px;}
.y31{bottom:170.392941px;}
.y30{bottom:181.640000px;}
.y2f{bottom:192.887059px;}
.y2e{bottom:204.134118px;}
.y2d{bottom:215.381176px;}
.y2c{bottom:226.628235px;}
.y2b{bottom:237.875294px;}
.y2a{bottom:249.122353px;}
.y29{bottom:260.369412px;}
.y28{bottom:271.616471px;}
.y27{bottom:294.110588px;}
.y65{bottom:358.593725px;}
.y64{bottom:371.715294px;}
.y50{bottom:379.288158px;}
.y62{bottom:390.460392px;}
.y51{bottom:401.402999px;}
.y61{bottom:407.330980px;}
.y57{bottom:418.215009px;}
.y5f{bottom:424.201569px;}
.y60{bottom:428.887843px;}
.y5e{bottom:441.072157px;}
.y54{bottom:443.843527px;}
.y5d{bottom:457.942745px;}
.y5c{bottom:474.813333px;}
.y5b{bottom:491.683922px;}
.y5a{bottom:508.554510px;}
.y52{bottom:515.962729px;}
.y59{bottom:525.425098px;}
.y55{bottom:534.438473px;}
.y53{bottom:537.419540px;}
.y58{bottom:542.295686px;}
.y63{bottom:564.227451px;}
.y56{bottom:580.928230px;}
.y6a{bottom:605.091765px;}
.y69{bottom:620.087843px;}
.y68{bottom:635.083922px;}
.y67{bottom:650.080000px;}
.y1{bottom:680.072157px;}
.y66{bottom:682.509020px;}
.y43{bottom:703.503529px;}
.y42{bottom:721.311373px;}
.y26{bottom:723.748392px;}
.y25{bottom:738.744470px;}
.y24{bottom:753.740548px;}
.y14{bottom:755.427451px;}
.y23{bottom:768.736627px;}
.y13{bottom:770.423529px;}
.y3e{bottom:778.129795px;}
.y22{bottom:783.732705px;}
.y12{bottom:785.419608px;}
.y21{bottom:798.728784px;}
.y11{bottom:800.415686px;}
.y20{bottom:813.724862px;}
.y3d{bottom:815.130386px;}
.y10{bottom:815.411765px;}
.y3c{bottom:826.181269px;}
.y1f{bottom:828.720941px;}
.yf{bottom:830.407843px;}
.y3f{bottom:835.596335px;}
.y3b{bottom:837.232152px;}
.y1e{bottom:843.717019px;}
.ye{bottom:845.403922px;}
.y1d{bottom:858.713097px;}
.yd{bottom:860.400000px;}
.y40{bottom:871.352083px;}
.y1c{bottom:873.709176px;}
.yc{bottom:875.396078px;}
.y1b{bottom:888.705254px;}
.yb{bottom:890.392157px;}
.y1a{bottom:903.701333px;}
.ya{bottom:905.388235px;}
.y19{bottom:918.697411px;}
.y9{bottom:920.384314px;}
.y18{bottom:933.693490px;}
.y8{bottom:935.380392px;}
.y17{bottom:948.689568px;}
.y7{bottom:952.813333px;}
.y41{bottom:967.247215px;}
.y15{bottom:975.682353px;}
.y16{bottom:983.555294px;}
.y6e{bottom:1015.047059px;}
.y6{bottom:1036.603922px;}
.y4f{bottom:1044.476863px;}
.y4d{bottom:1044.664314px;}
.y6d{bottom:1046.726431px;}
.y4e{bottom:1049.350588px;}
.y5{bottom:1055.349020px;}
.y4c{bottom:1061.347607px;}
.y4a{bottom:1061.535058px;}
.y6c{bottom:1065.471529px;}
.y4b{bottom:1066.221333px;}
.y4{bottom:1074.094118px;}
.y49{bottom:1078.218195px;}
.y48{bottom:1078.405490px;}
.y46{bottom:1078.405646px;}
.y47{bottom:1083.091765px;}
.y6b{bottom:1084.216627px;}
.y3{bottom:1092.839216px;}
.y45{bottom:1095.276235px;}
.y44{bottom:1112.146823px;}
.y2{bottom:1136.890196px;}
.hd{height:15.927894px;}
.hc{height:16.733421px;}
.hb{height:19.060000px;}
.hf{height:19.822400px;}
.ha{height:22.872000px;}
.h9{height:23.496000px;}
.h11{height:26.684000px;}
.h2{height:30.496000px;}
.he{height:34.308000px;}
.h7{height:35.244000px;}
.h10{height:35.859987px;}
.h8{height:36.005519px;}
.h5{height:38.120000px;}
.h4{height:39.160000px;}
.h6{height:39.408000px;}
.h12{height:39.755116px;}
.h3{height:54.824000px;}
.h1{height:1099.712418px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2d{left:67.857255px;}
.x2e{left:71.981176px;}
.x29{left:73.855686px;}
.x8{left:84.352941px;}
.x3{left:86.227451px;}
.xa{left:93.163137px;}
.x2f{left:101.973333px;}
.x4{left:142.462745px;}
.x2a{left:158.208627px;}
.x2b{left:196.073725px;}
.x2c{left:200.572549px;}
.x32{left:256.620392px;}
.x28{left:355.032157px;}
.x9{left:365.154510px;}
.x31{left:369.840628px;}
.x11{left:376.026667px;}
.x30{left:390.834794px;}
.xc{left:401.840229px;}
.x10{left:414.641569px;}
.xb{left:447.258039px;}
.x1{left:470.876863px;}
.xd{left:491.167494px;}
.xe{left:503.853668px;}
.x2{left:532.548235px;}
.x12{left:546.607059px;}
.xf{left:574.078108px;}
.x24{left:587.847879px;}
.x23{left:590.827254px;}
.x5{left:618.588235px;}
.x6{left:632.647059px;}
.x13{left:637.708235px;}
.x14{left:641.644706px;}
.x15{left:646.143529px;}
.x27{left:655.191163px;}
.x26{left:667.707443px;}
.x16{left:673.511373px;}
.x17{left:678.010196px;}
.x18{left:681.946667px;}
.x7{left:686.820392px;}
.x25{left:690.950290px;}
.x19{left:705.752941px;}
.x1a{left:710.251765px;}
.x1b{left:714.188235px;}
.x1c{left:758.239216px;}
.x20{left:769.370992px;}
.x1d{left:840.530196px;}
.x21{left:842.120561px;}
.x1e{left:845.216471px;}
.x22{left:847.690042px;}
.x1f{left:848.965490px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls26{letter-spacing:-0.377955pt;}
.ls2b{letter-spacing:-0.169004pt;}
.ls1{letter-spacing:-0.148177pt;}
.ls2a{letter-spacing:-0.089111pt;}
.ls33{letter-spacing:-0.052238pt;}
.ls8{letter-spacing:-0.035508pt;}
.ls6{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:-0.032777pt;}
.ls24{letter-spacing:-0.032435pt;}
.ls5{letter-spacing:-0.030728pt;}
.ls14{letter-spacing:-0.030045pt;}
.ls2d{letter-spacing:-0.027655pt;}
.lse{letter-spacing:-0.027314pt;}
.ls15{letter-spacing:-0.024582pt;}
.ls1b{letter-spacing:-0.020485pt;}
.ls9{letter-spacing:-0.019120pt;}
.ls10{letter-spacing:-0.016388pt;}
.ls37{letter-spacing:-0.015696pt;}
.lsd{letter-spacing:-0.013657pt;}
.ls28{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.010926pt;}
.ls3{letter-spacing:-0.010243pt;}
.ls32{letter-spacing:-0.009218pt;}
.ls16{letter-spacing:-0.008194pt;}
.ls3a{letter-spacing:-0.006278pt;}
.ls17{letter-spacing:-0.006146pt;}
.ls13{letter-spacing:-0.005463pt;}
.ls27{letter-spacing:-0.003073pt;}
.lsb{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.001989pt;}
.ls19{letter-spacing:0.004097pt;}
.lsc{letter-spacing:0.005463pt;}
.ls1c{letter-spacing:0.006146pt;}
.ls1e{letter-spacing:0.008194pt;}
.ls34{letter-spacing:0.009218pt;}
.ls18{letter-spacing:0.010243pt;}
.ls1a{letter-spacing:0.012291pt;}
.ls12{letter-spacing:0.012557pt;}
.ls1d{letter-spacing:0.014340pt;}
.ls11{letter-spacing:0.015364pt;}
.ls1f{letter-spacing:0.016388pt;}
.ls39{letter-spacing:0.016730pt;}
.ls22{letter-spacing:0.020485pt;}
.ls38{letter-spacing:0.021510pt;}
.ls21{letter-spacing:0.022534pt;}
.ls20{letter-spacing:0.032777pt;}
.ls2{letter-spacing:0.034142pt;}
.ls23{letter-spacing:0.035849pt;}
.ls2c{letter-spacing:0.055310pt;}
.ls36{letter-spacing:0.061456pt;}
.ls35{letter-spacing:0.092184pt;}
.ls31{letter-spacing:0.101403pt;}
.ls2e{letter-spacing:0.104475pt;}
.lsa{letter-spacing:0.106524pt;}
.ls2f{letter-spacing:0.119839pt;}
.ls29{letter-spacing:0.147495pt;}
.lsf{letter-spacing:0.169346pt;}
.ls30{letter-spacing:0.172077pt;}
.ls3b{letter-spacing:0.904655pt;}
.ls3c{letter-spacing:0.935850pt;}
.ls3d{letter-spacing:0.967045pt;}
.ws6{word-spacing:-1.877824pt;}
.ws3{word-spacing:-1.707113pt;}
.ws5{word-spacing:-1.536402pt;}
.ws31{word-spacing:-1.204539pt;}
.ws3c{word-spacing:-0.854239pt;}
.ws52{word-spacing:-0.846728pt;}
.ws4{word-spacing:-0.682845pt;}
.ws4a{word-spacing:-0.669188pt;}
.ws28{word-spacing:-0.497794pt;}
.ws34{word-spacing:-0.426095pt;}
.ws12{word-spacing:-0.341081pt;}
.ws43{word-spacing:-0.334936pt;}
.ws22{word-spacing:-0.315474pt;}
.ws26{word-spacing:-0.172077pt;}
.ws41{word-spacing:-0.092184pt;}
.ws4c{word-spacing:-0.091037pt;}
.ws45{word-spacing:-0.089111pt;}
.ws13{word-spacing:-0.084758pt;}
.ws47{word-spacing:-0.079893pt;}
.ws48{word-spacing:-0.049165pt;}
.ws3e{word-spacing:-0.021510pt;}
.ws3d{word-spacing:-0.006146pt;}
.ws3b{word-spacing:-0.001989pt;}
.ws2{word-spacing:0.000000pt;}
.ws42{word-spacing:0.018437pt;}
.ws46{word-spacing:0.021510pt;}
.ws49{word-spacing:0.021974pt;}
.ws3f{word-spacing:0.024582pt;}
.ws4b{word-spacing:0.035849pt;}
.ws30{word-spacing:0.053262pt;}
.ws33{word-spacing:0.077844pt;}
.ws32{word-spacing:0.092184pt;}
.ws2c{word-spacing:0.170028pt;}
.ws35{word-spacing:0.184368pt;}
.ws25{word-spacing:0.204854pt;}
.ws2f{word-spacing:0.233533pt;}
.ws24{word-spacing:0.254018pt;}
.ws27{word-spacing:0.297038pt;}
.ws29{word-spacing:0.317523pt;}
.ws23{word-spacing:0.364639pt;}
.ws2a{word-spacing:0.368736pt;}
.ws2b{word-spacing:0.370785pt;}
.ws3a{word-spacing:0.372833pt;}
.ws39{word-spacing:0.378979pt;}
.ws38{word-spacing:0.387173pt;}
.ws2d{word-spacing:0.413804pt;}
.ws51{word-spacing:0.422866pt;}
.ws2e{word-spacing:0.426095pt;}
.wsa{word-spacing:0.445215pt;}
.ws36{word-spacing:0.510085pt;}
.ws37{word-spacing:0.516231pt;}
.ws40{word-spacing:0.531595pt;}
.ws15{word-spacing:0.554470pt;}
.ws7{word-spacing:0.584515pt;}
.ws1e{word-spacing:0.633680pt;}
.ws1b{word-spacing:0.636412pt;}
.ws0{word-spacing:0.682845pt;}
.ws50{word-spacing:0.703621pt;}
.ws10{word-spacing:0.715622pt;}
.ws16{word-spacing:0.726547pt;}
.wsf{word-spacing:0.778444pt;}
.ws1d{word-spacing:0.797563pt;}
.ws4e{word-spacing:0.816683pt;}
.ws1a{word-spacing:0.833071pt;}
.wse{word-spacing:0.849459pt;}
.ws21{word-spacing:0.852191pt;}
.wsc{word-spacing:0.854922pt;}
.ws4d{word-spacing:0.917744pt;}
.ws1c{word-spacing:0.925938pt;}
.ws14{word-spacing:0.928669pt;}
.ws9{word-spacing:0.977834pt;}
.ws17{word-spacing:0.999685pt;}
.ws20{word-spacing:1.048850pt;}
.wsd{word-spacing:1.147180pt;}
.wsb{word-spacing:1.196345pt;}
.ws18{word-spacing:1.237315pt;}
.ws1f{word-spacing:1.335645pt;}
.ws19{word-spacing:1.360228pt;}
.ws44{word-spacing:1.364325pt;}
.ws11{word-spacing:1.365690pt;}
.ws4f{word-spacing:1.423049pt;}
.ws8{word-spacing:1.876459pt;}
.ws1{word-spacing:3.259903pt;}
._0{margin-left:-3.537138pt;}
._1{margin-left:-2.150962pt;}
._4{margin-left:-1.201808pt;}
._5{width:1.167665pt;}
._2{width:6.145607pt;}
._3{width:14.339749pt;}
._a{width:15.579113pt;}
._13{width:25.707073pt;}
._6{width:38.687277pt;}
._b{width:58.189677pt;}
._e{width:60.651334pt;}
._10{width:63.941965pt;}
._8{width:75.815618pt;}
._7{width:76.992161pt;}
._d{width:80.974514pt;}
._f{width:97.536924pt;}
._12{width:98.701516pt;}
._c{width:100.738785pt;}
._18{width:110.949710pt;}
._9{width:112.682772pt;}
._11{width:115.841613pt;}
._1a{width:120.029844pt;}
._14{width:147.196499pt;}
._17{width:172.405777pt;}
._19{width:199.446447pt;}
._15{width:204.344495pt;}
._16{width:247.488362pt;}
.fs7{font-size:17.071130pt;}
.fsa{font-size:17.753975pt;}
.fs9{font-size:19.847237pt;}
.fs8{font-size:19.892646pt;}
.fs6{font-size:20.485356pt;}
.fsc{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fsb{font-size:31.265091pt;}
.fs5{font-size:31.391976pt;}
.fs2{font-size:34.142259pt;}
.fsd{font-size:34.661120pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:48.000000pt;}
.y3a{bottom:53.600000pt;}
.y39{bottom:61.600000pt;}
.y38{bottom:78.240000pt;}
.y37{bottom:87.840000pt;}
.y36{bottom:97.440000pt;}
.y35{bottom:107.040000pt;}
.y34{bottom:116.640000pt;}
.y33{bottom:126.240000pt;}
.y32{bottom:135.840000pt;}
.y31{bottom:145.440000pt;}
.y30{bottom:155.040000pt;}
.y2f{bottom:164.640000pt;}
.y2e{bottom:174.240000pt;}
.y2d{bottom:183.840000pt;}
.y2c{bottom:193.440000pt;}
.y2b{bottom:203.040000pt;}
.y2a{bottom:212.640000pt;}
.y29{bottom:222.240000pt;}
.y28{bottom:231.840000pt;}
.y27{bottom:251.040000pt;}
.y65{bottom:306.080000pt;}
.y64{bottom:317.280000pt;}
.y50{bottom:323.743867pt;}
.y62{bottom:333.280000pt;}
.y51{bottom:342.620133pt;}
.y61{bottom:347.680000pt;}
.y57{bottom:356.970133pt;}
.y5f{bottom:362.080000pt;}
.y60{bottom:366.080000pt;}
.y5e{bottom:376.480000pt;}
.y54{bottom:378.845521pt;}
.y5d{bottom:390.880000pt;}
.y5c{bottom:405.280000pt;}
.y5b{bottom:419.680000pt;}
.y5a{bottom:434.080000pt;}
.y52{bottom:440.403333pt;}
.y59{bottom:448.480000pt;}
.y55{bottom:456.173425pt;}
.y53{bottom:458.717933pt;}
.y58{bottom:462.880000pt;}
.y63{bottom:481.600000pt;}
.y56{bottom:495.855058pt;}
.y6a{bottom:516.480000pt;}
.y69{bottom:529.280000pt;}
.y68{bottom:542.080000pt;}
.y67{bottom:554.880000pt;}
.y1{bottom:580.480000pt;}
.y66{bottom:582.560000pt;}
.y43{bottom:600.480000pt;}
.y42{bottom:615.680000pt;}
.y26{bottom:617.760133pt;}
.y25{bottom:630.560133pt;}
.y24{bottom:643.360133pt;}
.y14{bottom:644.800000pt;}
.y23{bottom:656.160133pt;}
.y13{bottom:657.600000pt;}
.y3e{bottom:664.177733pt;}
.y22{bottom:668.960133pt;}
.y12{bottom:670.400000pt;}
.y21{bottom:681.760133pt;}
.y11{bottom:683.200000pt;}
.y20{bottom:694.560133pt;}
.y3d{bottom:695.759827pt;}
.y10{bottom:696.000000pt;}
.y3c{bottom:705.192380pt;}
.y1f{bottom:707.360133pt;}
.yf{bottom:708.800000pt;}
.y3f{bottom:713.228671pt;}
.y3b{bottom:714.624933pt;}
.y1e{bottom:720.160133pt;}
.ye{bottom:721.600000pt;}
.y1d{bottom:732.960133pt;}
.yd{bottom:734.400000pt;}
.y40{bottom:743.748221pt;}
.y1c{bottom:745.760133pt;}
.yc{bottom:747.200000pt;}
.y1b{bottom:758.560133pt;}
.yb{bottom:760.000000pt;}
.y1a{bottom:771.360133pt;}
.ya{bottom:772.800000pt;}
.y19{bottom:784.160133pt;}
.y9{bottom:785.600000pt;}
.y18{bottom:796.960133pt;}
.y8{bottom:798.400000pt;}
.y17{bottom:809.760133pt;}
.y7{bottom:813.280000pt;}
.y41{bottom:825.600133pt;}
.y15{bottom:832.800000pt;}
.y16{bottom:839.520000pt;}
.y6e{bottom:866.400000pt;}
.y6{bottom:884.800000pt;}
.y4f{bottom:891.520000pt;}
.y4d{bottom:891.680000pt;}
.y6d{bottom:893.440133pt;}
.y4e{bottom:895.680000pt;}
.y5{bottom:900.800000pt;}
.y4c{bottom:905.920133pt;}
.y4a{bottom:906.080133pt;}
.y6c{bottom:909.440133pt;}
.y4b{bottom:910.080133pt;}
.y4{bottom:916.800000pt;}
.y49{bottom:920.320133pt;}
.y48{bottom:920.480000pt;}
.y46{bottom:920.480133pt;}
.y47{bottom:924.480000pt;}
.y6b{bottom:925.440133pt;}
.y3{bottom:932.800000pt;}
.y45{bottom:934.880133pt;}
.y44{bottom:949.280133pt;}
.y2{bottom:970.400000pt;}
.hd{height:13.595357pt;}
.hc{height:14.282920pt;}
.hb{height:16.268787pt;}
.hf{height:16.919538pt;}
.ha{height:19.522544pt;}
.h9{height:20.055163pt;}
.h11{height:22.776301pt;}
.h2{height:26.030059pt;}
.he{height:29.283816pt;}
.h7{height:30.082745pt;}
.h10{height:30.608524pt;}
.h8{height:30.732745pt;}
.h5{height:32.537573pt;}
.h4{height:33.425272pt;}
.h6{height:33.636954pt;}
.h12{height:33.933237pt;}
.h3{height:46.795381pt;}
.h1{height:938.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2d{left:57.920000pt;}
.x2e{left:61.440000pt;}
.x29{left:63.040000pt;}
.x8{left:72.000000pt;}
.x3{left:73.600000pt;}
.xa{left:79.520000pt;}
.x2f{left:87.040000pt;}
.x4{left:121.600000pt;}
.x2a{left:135.040000pt;}
.x2b{left:167.360000pt;}
.x2c{left:171.200000pt;}
.x32{left:219.040000pt;}
.x28{left:303.040000pt;}
.x9{left:311.680000pt;}
.x31{left:315.679867pt;}
.x11{left:320.960000pt;}
.x30{left:333.599573pt;}
.xc{left:342.993333pt;}
.x10{left:353.920000pt;}
.xb{left:381.760000pt;}
.x1{left:401.920000pt;}
.xd{left:419.239200pt;}
.xe{left:430.067566pt;}
.x2{left:454.560000pt;}
.x12{left:466.560000pt;}
.xf{left:490.008092pt;}
.x24{left:501.761369pt;}
.x23{left:504.304435pt;}
.x5{left:528.000000pt;}
.x6{left:540.000000pt;}
.x13{left:544.320000pt;}
.x14{left:547.680000pt;}
.x15{left:551.520000pt;}
.x27{left:559.242667pt;}
.x26{left:569.926018pt;}
.x16{left:574.880000pt;}
.x17{left:578.720000pt;}
.x18{left:582.080000pt;}
.x7{left:586.240000pt;}
.x25{left:589.765101pt;}
.x19{left:602.400000pt;}
.x1a{left:606.240000pt;}
.x1b{left:609.600000pt;}
.x1c{left:647.200000pt;}
.x20{left:656.701600pt;}
.x1d{left:717.440000pt;}
.x21{left:718.797467pt;}
.x1e{left:721.440000pt;}
.x22{left:723.551333pt;}
.x1f{left:724.640000pt;}
}
